Subject: Harbor Cogen
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Jun 2001 09:10:40 -0700 (PDT)

Janie/Mike:

As you know, EPMI has been buying gas from the West Gas Desk for Harbor Cogen.  We dispatch this plant and buy their electricity.  Over the winter the Gas Desk was selling them (us) gas at Gas Daily Mid-Point plus $.05/MMBtu, based on consumption.  Since they have not operated that much there is not much money at stake.  With higher summer usage and the greater volatility at the border, however, this price is no longer fair for the Gas Desk.  

So, a couple weeks ago, I proposed a price increase to Harbor that would have them paying Gas Daily Mid-Point plus $.15/MMBtu still based on consumption.  They have been calling around and have an alternative deal, I think with Amoco that would have them paying Gas Daily Mid Point plus $.10/MMBtu based on scheduled volumes, not consumption.  We have to decide this week if we want to keep selling them gas or let them go to Amoco.

I hate to give up business, but it seems like we should unless we get a fair price.

Attached is a summary of a new structure that I think would retain the deal.  It changes the volume from scheduled versus consumption, and has them paying index plus $.10/MMBtu.  Schedules would be due by 8:30 and the volumes could not change over weekends.  I would suggest that it is better to keep this deal if I can get them to agree to the attached structure.  Please look it over and see what you think.  I will call later today to discuss.

Chris